1. nyc_rock's Avatar
    I just got mine and already have 4.6 on my computer. do I need to update to 4.7?
    12-16-08 08:07 PM
  2. berry me with it's Avatar
    Yes, 4.7 is updated for the Storm.
    12-16-08 08:08 PM
  3. fstbusa's Avatar
    you don't need it though. I've successfully synced on v4.2, v4.2.1, v4.2.2, v4.3, v4.7

    haven't tried the others in between.
    12-16-08 09:05 PM
  4. Mark_Venture's Avatar
    there is a newer driver set included in DM v4.7.

    Something else I've noticed on v4.7 is when you use backup, there is an option of "backup onboard device memory" that I don't recall seeing in DM v4.6 and lower.
    12-16-08 09:10 PM
LINK TO POST COPIED TO CLIPBOARD